Foros del Web » Administración de Sistemas » LAMP »

Problema con PhpPgAdmin en Wamp y en Xampp

Estas en el tema de Problema con PhpPgAdmin en Wamp y en Xampp en el foro de LAMP en Foros del Web. saludos comunidad, bueno este es el problema: Desde ya hce tiempo uso el AppServ 2.5.10 y no me trae problemas me va muy bien con ...
  #1 (permalink)  
Antiguo 12/09/2011, 21:47
Avatar de skyz  
Fecha de Ingreso: abril-2010
Mensajes: 170
Antigüedad: 10 años, 6 meses
Puntos: 1
Exclamación Problema con PhpPgAdmin en Wamp y en Xampp

saludos comunidad, bueno este es el problema:

Desde ya hce tiempo uso el AppServ 2.5.10 y no me trae problemas me va muy bien con el, pero instale una pc el WampServer 2.1 e y en otra pc el Xampp 1.7.4, para ver como van, bueno levante servicios en los 2 en Wamp y Xampp, apache, php, mysql, phpmyadmin, los configure bien, tambien instale postgress y me funcionan bien, pero le quise colocar el PhpPgAdmin 4.2.3, el mismo que uso en AppServ y en estos 2 empaquetados y me salen errores, nose porque, deben ser diferentes en alguna configuracion con el AppServ 2.5.10, estos son los errores qu me muestran.

en WampServer 2.1 e:



en Xammp 1.7.4:



Agradeceria su ayuda, porque no le encuentro el porque en AppServ me funciona bien el PhpPgAdmin y en estos 2 empaquetados no.
  #2 (permalink)  
Antiguo 13/09/2011, 04:54
Avatar de abimaelrc
Colaborador
 
Fecha de Ingreso: mayo-2009
Ubicación: En el planeta de Puerto Rico
Mensajes: 14.734
Antigüedad: 11 años, 4 meses
Puntos: 1517
Respuesta: Problema con PhpPgAdmin en Wamp y en Xampp

Al parecer la version que estas usando de lo que quieres instalar esta tratando de declarar por referencia algun objeto y eso es obsoleto. Verifica si existe una version mas actualizada de lo que quieres instalar.
__________________
Verifica antes de preguntar.
Los verdaderos amigos se hieren con la verdad, para no perderlos con la mentira. - Eugenio Maria de Hostos
  #3 (permalink)  
Antiguo 13/09/2011, 10:32
Avatar de skyz  
Fecha de Ingreso: abril-2010
Mensajes: 170
Antigüedad: 10 años, 6 meses
Puntos: 1
Respuesta: Problema con PhpPgAdmin en Wamp y en Xampp

Gracias por la respuesta, me estaba voilviendo loco, aparentemente el phpPgAdmin4.2.3 manejaba objetos obsoletos y por eso no los reconocia el WampServer ni el Xampp, ahora me baje el phpPgAdmin5.0.2 y todo funciona de maravillas.

Etiquetas: apache, configuración-php, errores, php, sql, wamp, xampp
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 05:23.